.itemsAmountBlock{
    /*display: none !important;*/
}
.mobile-subcatmenu{
    margin-top: 0 !important;
}
.itemsNewAmountBlock{
    text-align: center;
    font-size: 12px;
    padding-bottom: 7px;
}
.price_range{
    width: 70px !important;
}
.range-control{
    float: left;
    line-height: 29px;
}
.range-label{
    color:#8c8c8c;
    font-size: 14px;
}
#slider-range{
    margin-bottom: 15px;
    margin-top: 15px;
}
.ui-slider-horizontal .ui-slider-range{
    background-color: #ff8819;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #c5c5c5 !important;
    background: #f6f6f6 !important;
    font-weight: normal;
    color: #454545 !important;
}
.mobileFilterSortButtons{
    text-align: center;
    display: none;
    margin-top: 15px;
    margin-bottom: 20px;
}
.mobileFilterSortButtons button{
    padding: 6px;
    border: 1px solid;
    border-radius: 5px;
    font-size: 14px;
    margin-right: 5px;
    margin-left: 5px;
}
.loadSearchResults{
    color:#8c8c8c;
    font-size: 13px;
    text-align: center;
}
    .filters_block {
        background-color: #fff4e6;
        padding: 15px;
        border-radius: 6px;
        width: 176px;
        margin-bottom: 20px;
        margin-top: 15px;
        position: relative;
    }

    .filters_block .box-title {
        cursor: pointer;
        -webkit-user-select: none;
        -ms-user-select: none;
        user-select: none;
        font-size: 12px;
        letter-spacing: 1.5px;
        text-transform: uppercase;
        position: relative;
        line-height: 30px;
        height: 30px;
        border-bottom: 1px solid #dfe3e8;
        font-weight: 700;
    }
    .filters_block .box-title:after {
        position: absolute;
        right: 0;
        top: 5px;
        content: "";
        width: 20px;
        height: 20px;
        background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTcuNjQzIDEwLjg1NEwzLjE0OCA2LjM1N2EuNTA0LjUwNCAwIDExLjcxMy0uNzE1TDggOS43ODJsNC4xMzktNC4xNGEuNTA0LjUwNCAwIDExLjcxMy43MTVsLTQuNDk1IDQuNDk3YS41MS41MSAwIDAxLS43MTQgMHoiIGZpbGw9IiMyMTJCMzYiLz48L3N2Zz4=);
        background-size: cover;
    }

    .filters_block .box-title.active:after {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .filters_block .box-title:after {
        position: absolute;
        right: 0;
        top: 5px;
        content: "";
        width: 20px;
        height: 20px;
        background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTcuNjQzIDEwLjg1NEwzLjE0OCA2LjM1N2EuNTA0LjUwNCAwIDExLjcxMy0uNzE1TDggOS43ODJsNC4xMzktNC4xNGEuNTA0LjUwNCAwIDExLjcxMy43MTVsLTQuNDk1IDQuNDk3YS41MS41MSAwIDAxLS43MTQgMHoiIGZpbGw9IiMyMTJCMzYiLz48L3N2Zz4=);
        background-size: cover;
    }

    .filters_block .filter__block {
        overflow-y: auto;
        max-height: 300px;
        height: auto;
        padding-left: 0;
        overflow-x: hidden;
    }

    .filters_block .filter-block li {
        cursor: pointer;
        padding: 3px 0;
        display: list-item;
    }

    .filters_block .filter-block li .filter__value-val .filter__value-text {
        font-family: Roboto, sans-serif;
        font-weight: 400;
        font-size: 13px;
        color: #212b36;
        display: inline;
        padding: 0 4px 0 0;
    }

    .filters_block .filter-block ul, .filters_block .filter-block li {
        list-style: none;
        margin-left: 0;
        padding-left: 0;
    }

    .filters_block .filter-checkbox {
        float: left;
        width: 12%;
    }

    .filter__value-val {
        display: inline-block;
        float: left;
        width: 88%;
        padding-bottom: 5px;
    }

    .filter-checkbox input[type="checkbox"] {
        padding: 0;
        margin-left: 0;
        margin-right: 6px;
    }

    .filters_block .filter-block li .filter__value-val .filter__value-id {
        font-family: Roboto, sans-serif;
        font-weight: 400;
        font-size: 13px;
        line-height: 20px;
        color: #637381;
        display: inline;
    }
    .sectionContainer{
        position: relative;
    }
    .loaderCategoryFilter{
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: #f4f6f8;
        z-index: 9999;
        opacity: 0.7;
        padding-top: 100px;
        text-align: center;
        border-radius: 6px;
    }
    .loader_filters_block,.loader_filters_block_list{
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: #f4f6f8;
        z-index: 9999;
        opacity: 0.7;
        padding-top: 100px;
        text-align: center;
        border-radius: 6px;
        display: none;
    }

    .filters_block .filter__input, .filter_search {
        font-family: Roboto,sans-serif;
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
        letter-spacing: .2px;
        display: block;
        box-sizing: border-box;
        color: #212b36;
        padding: 0 8px;
        border: 1px solid #c4cdd5;
        box-shadow: inset 0 1px 2px rgba(102,113,123,.21);
        border-radius: 3px;
        background: #fff;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        caret-color: #212b36;
        height: 30px;
        width: 100%;
    }
    .selected-filters-area .filter__area-filters .filter__area-selected-link {
        text-decoration: none;
        display: inline-block;
        padding: 3px 27px 3px 8px;
        background-color: #f4f6f8;
        margin: 0 4px 4px 0;
        border-radius: 3px;
        position: relative;
    }
    .selected-filters-area .filter__area-filters .filter__area-selected-link .filter__area-selected-span {
        font-family: Roboto,sans-serif;
        font-weight: 400;
        font-size: 12px;
        line-height: 17px;
        color: #212b36;
        display: block;
    }
    .selected-filters-area .filter__area-filters .filter__area-selected-link:after {
        position: absolute;
        right: 6px;
        top: 2px;
        width: 20px;
        height: 20px;
        content: "";
        background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE0IDYuNDU3TDEzLjU0MyA2IDEwIDkuNTQzIDYuNDU3IDYgNiA2LjQ1NyA5LjU0MyAxMCA2IDEzLjU0M2wuNDU3LjQ1N0wxMCAxMC40NTcgMTMuNTQzIDE0bC40NTctLjQ1N0wxMC40NTcgMTAgMTQgNi40NTd6IiBmaWxsPSIjOTE5RUFCIi8+PC9zdmc+) no-repeat 50%;
    }
    .selected-filters-area .filter__area-filters .filter__area-selected-title {
        font-family: Roboto,sans-serif;
        font-weight: 400;
        font-size: 12px;
        line-height: 17px;
        display: inline-block;
        color: #919eab;
        padding: 0 8px 0 0;
    }
    .selected-filters-area .resetAllFilters {
        font-weight: 400;
        font-size: 12px;
        line-height: 17px;
        color: #14aead;
        text-decoration: none;
        display: inline-block;
    }
    .selected-filters-area {
        padding: 0 0 10px;
    }
    .childCatMenu .menu-t{
        display: none;
    }
    .childCatMenu .menu-esc-iw-i{
        border: unset;
        min-height: unset;
    }
    .childCatMenu .menu-esc-iw-i>a{
        padding: 4px 15px 4px 15px;
    }
    .childCatMenu .menu-esc-iw{
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .filters_block .filters_title{
        display: none;
    }
    .no-books-incat{
        height: 100px;
        text-align: center;
        font-size: 18px;
        padding-top: 50px;
    }
.filters_block_mobile, .sort_block_mobile {
    position: fixed;
    top: 0;
    width: calc(100% - 48px);
    max-width: 366px;
    height: 100%;
    left: -500px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 1000;
}
.itemsSortingManager {
    margin-top: -40px;
    position: absolute;
    right: 0;
}
.filters_block .filters_mobile_title {
    display: none;
}
.catalogSupDescription{
    margin-bottom: 0 !important;
}
a.showMoreFiltersButton, a#filterPrice{
    cursor: pointer;
    height: 25px;
    line-height: 26px;
    text-transform: inherit;
    font-weight: 700;
    padding: 0;
    background-color: #ff8819;
    font-size: 12px;
    width: 95%;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}
.loadingMobileFilter{
    display: none;
}
.filterButtonsBlockMobile{
    display: none;
}
@media (max-width: 1024px) {
    .filterButtonsBlockMobile {
        position: fixed;
        background-color: #ff8819;
        bottom: 0;
        width: 100%;
        text-align: center;
        display: block;
        left: 0;
        height: 35px;
    }

    .resetAllFilters,.startAllFilters {
        width: 49%;
        display: block;
        line-height: 35px;
        color: #fff;
        border-right: 1px solid #fff;
        float: left;
    }
    .startAllFilters{
        border-right: unset !important;
        float:unset !important;
        display: inline-block !important;
    }
    #filterFormAll{
        display: none;
        margin-bottom: 70px;
    }
    .loadingMobileFilter{
        display: block;
        text-align: center;
        padding-top: 50px;
        font-size: 13px;
        color:#ff8819;
    }
    .mobileFilterSortButtons{
        display: block;
    }
    .popupBtnClose {
        right: 5px !important;
        top: 5px !important;
        position: fixed;
        display: none;
    }
    .filters_block{
        margin-top: 0;
        width: 80%;;
    }
    .filters_block .filters_mobile_title {
        font-weight: 500;
        font-size: 15px;
        line-height: 16px;
        text-transform: uppercase;
        display: block;
        height: 28px;
        color: #000000;
        text-align: center;
    }
    .filters_block .box-title{
        font-size: 15px;
        line-height: 34px;
        height: 34px;
    }
    .menu-t-mobile{
        border-radius: 5px;
    }
    .menu-t-mobile{
        border-radius: unset !important;
    }
    .menu-t-mobile h1{
        font-size: 14px;
        margin: 0;
        padding: 0;
        display: inline;
    }
    .mobile-subcatmenu .menu-t-mobile p{
        line-height: 21px;
        height: 24px;
    }
    .menu-t-dm-a, .menu-t-dm-a:after, .menu-t-dm-a:before{
        top:36%;
    }
    .selected-filters-area{
        margin-top: 10px;
    }
    .mediaClassAdaptive{
        margin-top: -20px !important;
    }
    .mainSearchWrapperDiv{
        margin-bottom: 0 !important;
    }
    .mobile-subcatmenu .menu-t-mobile{
        display: inherit;
    }
    .mobile-subcatmenu .menu-t-dm{
        z-index: 10;
    }
    .main_page_h1{
        display: none;
    }
    .goodsContainer{
        padding-top: 0 !important;
    }
    .screenlock {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,.5);
        transition: all .5s;
        z-index: 999;
        cursor: pointer;
    }
    .itemsSortingManager{
        display: none;
    }
    .sort_block_mobile .itemsSortingManager{
        display: block;
        margin-top: 0px;
    }
    .sortingElement{
        line-height: 40px;
        height: 40px;
        border-bottom: 1px solid #dfe3e8;
        padding: 0 16px;
        display: block;
        background: #fff;
    }
}
